Subject: Re: [PATCH v7 02/10] ss: created formatters for json and hr

From: Matthias Tafelmeier <[email-masked]>
Date: Wed, 28 Oct 2015 16:50:44 +0100

> Yeah, sorry for not having looked into this earlier. Also, I neither
> have nor claim any power of veto.

No big issue. Maybe Stephen can clarifiy things. I mean acknowledge no
further objections.

>  Apart from that, I'm not against this
> patch series in general, just trying to help raise it's quality a bit.

Many thanks for that.

> Eventually, we don't set anything in stone so everything can be
> fixed/improved later on. Except Git history of course, which is
> important to get right in relation to bisecting.
Absolutely!

-- 
BR

Matthias